<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2007 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Estado de pedido');

define('TABLE_HEADING_ORDERS_STATUS', 'Estado de pedido');
define('TABLE_HEADING_PUBLIC_STATUS', 'Estado público');
define('TABLE_HEADING_DOWNLOADS_STATUS', 'Estado de descarga');
define('TABLE_HEADING_ACTION', 'Acción');

define('TEXT_INFO_EDIT_INTRO', 'Por favor, haga los cambios necesarios');
define('TEXT_INFO_ORDERS_STATUS_NAME', 'Estado de pedido:');
define('TEXT_INFO_INSERT_INTRO', 'Por favor, entre un estado de pedido nuevo con sus datos relacionados');
define('TEXT_INFO_DELETE_INTRO', '¿Está seguro que desea eliminar este estado de pedido?');
define('TEXT_INFO_HEADING_NEW_ORDERS_STATUS', 'Nuevo Estado de pedido');
define('TEXT_INFO_HEADING_EDIT_ORDERS_STATUS', 'Editar Estado de pedido');
define('TEXT_INFO_HEADING_DELETE_ORDERS_STATUS', 'Eliminar Estado de pedido');

define('TEXT_SET_PUBLIC_STATUS', 'Mostrar el pedido en este nivel del estado del pedido');
define('TEXT_SET_DOWNLOADS_STATUS', 'Permitir la descarga de productos virtuales en este nivel del estado del pedido');

define('ERROR_REMOVE_DEFAULT_ORDER_STATUS', 'Error: No se puede eliminar el estado del pedido predeterminado. Por favor, elija otro estado del pedido predeterminado y intenté de nuevo.');
define('ERROR_STATUS_USED_IN_ORDERS', 'Error: Este estado del pedido es utilizado actualmente para los pedidos.');
define('ERROR_STATUS_USED_IN_HISTORY', 'Error: Este estado del pedido es utilizado en la historia de estado del pedido.');
?>